This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 704205 - Error with rpm_check_debug running YUM
Error with rpm_check_debug running YUM
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.6
Unspecified Linux
unspecified Severity urgent
: rc
: ---
Assigned To: packaging-team-maint
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-12 08:56 EDT by maurer
Modified: 2014-01-21 01:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-14 15:38:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description maurer 2011-05-12 08:56:32 EDT
Description of problem:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
httpd is needed by mod_ssl-2.2.3-45.el5_6.1.i386
selinux-policy is needed by selinux-policy-targeted-2.4.6-300.el5_6.1.noarch
Complete!


Version-Release number of selected component (if applicable):


How reproducible: 


Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Antill 2013-03-14 15:38:09 EDT
This is likely a pre-existing rpmdb problem. Try running:

rpm -Va --nofiles

Note You need to log in before you can comment on or make changes to this bug.